<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html" />
    <meta name="description" content="Ammon Smith's personal site" />
    <meta name="keywords" content="ammon,smith,site,website" />
    <meta name="author" content="Ammon Smith" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans" />
    <link rel="stylesheet" href="/css/style.css" />

    <title>Ammon Smith</title>
</head>

<body>
<div id="container">
    <div id="nav">
        [
        <a href="/">Home</a> |
        <a href="/blog/">Blog</a> |
        <a href="/cgi-bin/quote.py">Daily Quote</a> |
        <a href="/scp/">SCP</a> |
        <a href="/about.html">About</a>
        ]
    </div>

    <h2>Ammon Smith's Website</h2>
    <p>Welcome. There's not much here.</p>

    <p>I maintain a list of my <a href="/favorite-scp.html">favorite articles on the SCP Wiki</a>. Or see <a href="/my-scp.html">what articles I've written</a>.
</div>
</body>
</html>
